<?php
header('Content-type:text/html; charset=utf-8');
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head>';
echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8">';
echo '<link rel="shortcut icon" href="'.$config_home.'/favicon.ico">';

if($config_rssicon==1){echo '<link rel="alternate" type="application/rss+xml" title="RSS" href="'.$config_home.'/news/rss_news.php">';}

echo '<title>'.site_title($php_self).'</title>';
echo '<link rel="stylesheet" href="'.$config_home.'/themes/themez/style.css" type="text/css">';
echo '<meta name="keywords" content="'.$config_keywords.'">';
echo '<meta name="description" content="'.$config_description.'">';

echo '</head><body><center>';
echo '<!--Themes by Silent-->';

echo'<table cellpadding="0" cellspacing="0"><tr><td>';
echo '<div class="a" id="up"><img src="'.$config_logotip.'" alt=""><br>'.$config_logos.' </div>';

if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}

echo'</td></tr><tr><td class="main">';
echo '<div>';
?>
